/* No comment provided by engineer. */
"Add" = "新增";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "你真的很確定要新增 %ld 組件嗎？";

/* plugin name */
"Glyph Panel" = "字符面板";

